/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 /* Home */

 #header .header-top>.container {
    background: #ffffff !important;
}
#header .header-top {
    background: #ffffff;
}
#header a:hover {
    color: #ffa500
}
#header .header-nav .blockcart a:hover {
    color: #ffa500
}
.top-menu .sub-menu a:hover {
    color: #ffa500
}
#mobile_top_menu_wrappersecond .top-menu li a:hover {
    background: #ffa500;
}
.dropdown-item.active,.dropdown-item.active:focus,.dropdown-item.active:hover {
        background-color: #ffa500;
}
.dropdown-item:focus,.dropdown-item:hover {
    color: #ffa500
}
.dropdown-item.dropdown-submenu.active,.dropdown-item.dropdown-submenu.active:focus,.dropdown-item.dropdown-submenu.active:hover {
    background-color: #ffa500;
}
.dropdown-item.dropdown-submenu:focus,.dropdown-item.dropdown-submenu:hover {
color: #ffa500
}
.add-to-cart-buttons:hover {
    color: #ffa500 !important;
}
.products .quick-view:hover {
    color: #ffa500 !important;
}
#wishlists_product_block-quick:hover .material-icons {
    color: #ffa500 !important;
}
.add-to-cart-buttons:hover .material-icons {
	cursor: pointer;
	color: #ffa500 !important;
}
#_desktop_top_menu > ul > li:hover > a {
    color: #ffa500 !important;
}
#smartblog_block .linia_tytul a {
    font-size: 16px;
    color: #000000 !important;
}
.product-discounts .disc-btn{
    background-color: #000000 !important;
    border-radius: 2px;
    color:#ffffff;
}
.product-discounts .disc-btn:hover{
    background-color: #ffa500 !important;
     color:#000000;
}
#header .header-nav .account:hover {
    color: #ffa500;
}
.view:hover:before {
	color: #ffa500 !important;
}
.search-widget form button[type=submit] .search:hover {
    color: #ffa500
}
div#search_plugin form input[type=text] {
    font-size: 16px;
}
.footer-container {
    border-top: 1px solid #2d2b2b;
    background: #2d2b2b;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #fff!important;
    background-color: #ffa500!important;
    border-color: transparent;
    outline: none;
}
.block_newsletter form input {
    background-color: #000000;
}
#footer .link-full-width {
    border-top: 0px; 
}
.footer-container .h3, .footer-container #block_myaccount_infos .myaccount-title a {
    color: #ffffff !important;
}
.block-contact, .footer-container .dropdown, .footer-container li a, .footer-container .link-item, .block_newsletter p, .footer-container .fa-envelope:before, .footer-container .fa-phone:before, .footer-container .fa-map-marker:before {
    color: #ffffff !important;
}
#do_gory {
    border-left: 20px solid #ffa500;
    border-right: 20px solid #ffa500;
    border-bottom: 20px solid #ffa500;
    border-top: 20px solid #ffa500;
}
.blog_post .read_more a{
    color:#000
}
.block-social ul li:hover {
    background-color: #ffa500
}
.fa-map-marker:before {
    left: 15px;
    top: 49px;
}
.tp-caption.big_black > div:hover {
    background: #ffa500 !important;
}
#header .header-top a[data-depth="0"] {
    color: #31261D; /*Black 4C*/
    text-transform: uppercase;
    font-family: OpenSans-Bold,OpenSans-Regular;
}
#header div#_desktop_cart .blockcart a.cart_link {
    color: #31261D;
}
#header div#_desktop_cart .blockcart a.cart_link > i {
    color: #31261D;
}
#header #koszykajax {
   top: inherit;
}
#koszykajax .cart-przyciski .viewcart:hover {
    color: #31261D!important;
    background: #ffa500;
    border-color: #ffa500;
}
.block_newsletter form input[type=email] {
    border: solid 1px #31261D;
}
.product-line-grid-right .cart-line-product-actions .remove-from-cart:hover,.product-line-grid-right .product-price .remove-from-cart {
    color: #ffa500;
}
a {
    color: #31261D;
}
a:hover {
    color:#ffa500!important;
}
.nav-pills .nav-item.open .nav-link,.nav-pills .nav-item.open .nav-link:focus,.nav-pills .nav-item.open .nav-link:hover,.nav-pills .nav-link.active,.nav-pills .nav-link.active:focus,.nav-pills .nav-link.active:hover {
    background-color: #ffa500!important;
}
body#checkout a:hover {
    color: #ffa500
}
.page-my-account #content .links a:hover i {
    color: #ffa500
}
.link-item:hover {
    color: #ffa500;
}
#new_comment_tab_btn.btn.btn-primary:hover{
    color: #ffffff!important;
}
#do_gory:hover{
    color: #ffffff!important;
}
.has-discount .discount {
    background: #ffa500;
    color: #31261D;
}
.has-discount.product-price, .has-discount p {
    color: #31261D;
}

/*authentication*/
.page-authentication #main {
    text-align: center;
}

.page-authentication #content {
    border: none;
    max-width: 500px;
}

.page-authentication .form-group {
    margin-bottom: 0;
}

.page-authentication .form-group>* {
    width: 100% !important;
    float: inherit;
    text-align: inherit;
    display: inline-block;
}

/*carousel left*/
.featured-products.carousel{
    box-shadow: none
}

.SliderNavigation a.prev{
    left: -30px;
}

.carousel.left .thumbnail-container {
    width: 100%;
    height: auto;
}

.carousel.left .h3 a {
    margin-top: 15px;
}

.carousel.left .products .product-title {
    padding: 5px 0px !important;
}

.carousel.left .owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    text-align: left !important;
}

.carousel.left .price {
    font-weight: bold;
}

.carousel.left .product-miniature .psproductcountdown {
    position: relative !important;
    left: 0;
    right: 0;
    display: block !important;
    bottom: 0px !important;
    background: rgba(255, 255, 255, 0.8);
    padding-top: 15px;
    padding-bottom: 2px;
}

.carousel.left .h3 a {
    color: #333 !important;
}

.carousel.left .all-product-link a:hover {
    color: #fff !important;
}

.carousel.left .thumbnail-container .ddproduct-img1 {
    max-width: 100%;
    top: 0;
    bottom: 0px !important;
    left: 0;
    right: 0;
    margin: 0px;
    height: auto;
    position: relative;
}

.carousel.left .featured-products .product-title,
.carousel.left .product-miniature .product-title {
    text-align: left;
}

.carousel.left .product-miniature .thumbnail-container .product-thumbnail img {
    bottom: 0px !important;
}
/* Footer */
#footer .link-full-width {
    border-top: 0px; 
}
#footer .ps-17-newsletter-checkbox label{
    color: #ffffff;
}
#footer .odstep .fa-envelope:before {
    margin-right: 0;
}
#footer .ps-17-newsletter-checkbox input{
    margin-right: 5px;margin-top: 10px;
}
#footer .ps-17-newsletter-checkbox{
    margin-top: 0px;
}
/*Logo*/
#_desktop_logo{
    display: none;
}

/*Product page*/
.productcats {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

#product-details .label {
    font-size: inherit;
}

.product-features>dl.data-sheet dd.value,
.product-features>dl.data-sheet dt.name {
    flex: initial;
    background: none;
    padding: initial;
    margin-bottom: 0px;
    line-height: 1.25em;
    text-transform: inherit;
}

.product-features>dl.data-sheet dt.name {
    text-transform: capitalize;
}

.material-icons.shopping-cart{
    height:auto
}

.btn-primary,
.add-to-cart-buttons,
.ptl-addtocart {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.product-variants {
    margin-top: 20px;
    max-width: 250px;
}

.product-variants>.product-variants-item {
    display: flex;
    margin: 3px 0;
}

.ptl-variation .item-variation {
    text-align: left;
    margin-bottom: 6px;
}

.ptl-variation .item-variation span {
    font-weight: bold;
}

.ptl-name .price {
    font-weight: bold;
    font-size: 16px;
}
.tax-shipping-delivery-label .alert-info{
    font-size: 13px;
}
.product-prices span{
    font-size: 22px;
}
.product-description li{
    line-height: 24px;
}

/*cart*/
#cart .product-line-info, #checkout .product-line-info{
    margin: 6px 0;
}
#cart .product-line-info .price, #checkout .product-line-info .price  {
    font-weight: bold;
    font-size: 16px;
}
#cart .product-price{
    display: flex;
    align-items: baseline;
}
#checkout .product-price{
    font-size: 18px;
    /*font-weight: bold;*/
}